Subject: Re: Can I borrow the Science series?

From: "Arthur Jackson" <[email-masked]>
Date: Wed, 28 Feb 2007 11:11:40 -0800

Hi David,

How are you progressing with the DVDs from the first half of this series? 
When do you think you will be able to return them?

Art
=================================
----- Original Message ----- 
From: "David C. Harris" <[email-masked]>
To: "Arthur Jackson" <[email-masked]>; "Arthur Jackson" 
<[email-masked]>
Sent: Thursday, January 18, 2007 11:19 AM
Subject: Can I borrow the Science series?

> Arthur,
>
> Is the Science Wars series borrow-able?  I'd like to borrow it from you at 
> Hilton's house Thursday evening, if that's possible.  I want to critique 
> my own understanding, which I wrote today in an email (see below).
>
> Best,
>
>   - David
>
> .......................................................................
>
> I was trained at Berkeley and the U of Oregon in biochemistry and now work 
> doing the Web and outreach computing for the Darwin Day project.
>
> My own view of the roles of science and religion is close to that of 
> Stephen J. Gould.  To make a decision rationally using decision analysis 
> (e.g. http://home.ubalt.edu/ntsbarsh/opre640a/partIX.htm), you need to 
> know the probabilities of the possible outcomes, and you multiply those by 
> the valuation (e.g. in dollars) of each outcome to get the expected value 
> from each choice.  You normally select the choice with the highest 
> expected value.
>
> Both "what will happen" and "what value do the outcomes have" must be 
> answered.  Science tells what will happen, religion(s) advocate values for 
> various outcomes.  No religious value will tell what happens.  No 
> scientific experiment will test values of outcomes.  Gould called it the 2 
> "Nonoverlapping Magisteria".  I tentatively argue that the two sources 
> give inherently different information needed for a rational decision. This 
> viewpoint also suggests the appropriate claims that can be made by both 
> approaches.  Religion(s) can't legitimately make claims about how the 
> world works.  Science can't make value assignments, as science.
>
>